RubyGems Navigation menu

critical 0.1.3

critical npm package (https://github.com/addyosmani/critical) Ruby wrapper

Versions:

  1. 0.1.3 - June 05, 2017 (23.5 KB)
  2. 0.1.2 - June 05, 2017 (23.5 KB)
  3. 0.1.1 - June 04, 2017 (23 KB)
  4. 0.1.0 - June 04, 2017 (23.5 KB)

Development Dependencies (4):

  • bundler ~> 1.15
  • rake ~> 10.0
  • rspec ~> 3.0
  • rubocop ~> 0.49.1
  • Owners:

    Authors:

    • Gleb Mazovetskiy

    SHA 256 checksum:

    73139a3bb99562a770ccb5d04a2ab402dc332d27ae6db104b8af8faaa98c4e2d

    Total downloads 2,349

    For this version 851

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: